[PSVITA]Una modifica disponibile su firmware 3.65?State alla larga

Abbiamo creato questo articolo dopo aver ricevuto un sacco di email da parte di molti utenti che seguono il nostro sito.Cercheremo di essere il più esaustivi possibile.Il nuovo aggiornamento firmware 3.65 su PSVITA ha creato una sorta di caccia al tesoro sul web di qualcosa che realmente non esiste, il fatidico framework Cfw henkaku su FIRMWARE 3.65,inoltre ha alimentato la nascita di siti fake. Si parte da un’installazione non vera dell’exploit(disponibile con video) a scopo di lucro per indurre il malcapitato utente a sborsare soldi dalle tasche, fino ad arrivare nelle peggiore delle ipotesi a prosciugare i soldi della carta di credito.Per risolvere questo problema abbiamo stilato un memorandum che spero serve a capire cosa un utente può/non può fare su firmware 3.65.Speriamo possano essere spunti per riflessioni, fatene tesoro.

  1. Non è possibile utilizzare HENkaku
  2. Non c’è alcun modo per effettuare il downgrade
  3. L’unico modo per effettuare il downgrade è sostituire la scheda madre
  4. Non c’è nessun exploit in lavorazione per il firmware 3.65
  5. Se qualcuno vi dice che c’è, sta mentendo
  6. HENkaku non può essere sviluppato su firmware 3.65
  7. È possibile utilizzare HENkaku se vendi la tua PSVita per comprarne un’altra con il firmware 3.60 o  inferiore
  8. Non c’e’ nessun exploit nativo disponibile per 3.65.
  9. Attenzione ai siti fake
  10. Forse il VHBL è l’unica cosa che funziona

 

 

 

nome-foto

Ti potrebbe anche interessare..

Rispondi